/* FORZAR TÍTULOS A NEGRO */
.product-miniature .product-title a, h3.product-title a, .product-description a {
    color: #000000 !important;
}

/* FORZAR NUEVO Y CARRITO A ROSA CLARITO */
.product-flags .new, .label-new, .header .blockcart i, .material-icons.shopping-cart {
    background-color: #FFD1DC !important; /* Rosa Pastel */
    color: #000000 !important;
}

/* ELIMINAR EL AZUL DE LOS ICONOS */
.material-icons, #_desktop_cart i {
    color: #FFD1DC !important;
}